<?xml version="1.0" encoding="UTF-8" standalone="yes"?>      
<poi id="poi_degen_01">
    <description>
        <text lang="de" type="file" value="text/desc_de.txt"/>
        <text lang="en" type="file" value="text/desc_en.txt"/>
        <text lang="jp" type="file" value="text/desc_jp.txt"/>
    </description> 
    <model>
        <path value="degen" prefabName="degen"/>
        <scale x="0.75" y="0.75" z="0.75" />
        <rotation x="00.0" y="0.0" z="30.0" />
        <position x="0" y="-10" z="-0.0" />
    </model>
</poi>